/* CSS Document */
*{margin:0px;padding:0px;}
body{margin:0 auto;font-family:"ËÎÌå",arial;font-size:12px;width:100%;position:relative;left:auto;right:auto;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
table,td,tr,th{font-size:12px;}
form{margin:0;padding:0;}
ul{padding:0;margin:0;;list-style:none;}
table{width:100%;border:0;cellspacing:0;cellpadding:0;}
img { border:0px;}
.clear{ clear: both;}
p{ padding:0 0; }


A:link {color:#000;TEXT-DECORATION: none;}
A:visited {COLOR:#000;TEXT-DECORATION: none;}
A:hover {COLOR:#9c0000;text-decoration: underline;}
A.on:link {color:#174926;TEXT-DECORATION: none;}
A.on:visited {COLOR:#174926;TEXT-DECORATION: none;}
A.on:hover {COLOR:#9c0000;text-decoration: underline;}
A.en:link {color:#FF0000;TEXT-DECORATION: none;font-size:20px;font-family:"ºÚÌå";}
A.en:visited {COLOR:#FF0000;TEXT-DECORATION: none;font-size:20px;font-family:"ºÚÌå";}
A.en:hover {COLOR:#FF0000;text-decoration: underline;font-size:20px;font-family:"ºÚÌå";}
A.menuurl:link {color:#FFFFFF;TEXT-DECORATION: none;font-size:12px;}
A.menuurl:visited {COLOR:#FFFFFF;TEXT-DECORATION: none;font-size:12px;}
A.menuurl:hover {COLOR:#9c0000;text-decoration: none;font-size:12px;}
A.menuurl12:link {color:#2C7544;TEXT-DECORATION: none;font-size:12px;}
A.menuurl12:visited {COLOR:#2C7544;TEXT-DECORATION: none;font-size:12px;}
A.menuurl12:hover {COLOR:#9C0000;text-decoration: underline;font-size:12px;}
A.news14:link {color:#000000;TEXT-DECORATION: none;font-size:14px;}
A.news14:visited {COLOR:#000000;TEXT-DECORATION: none;font-size:14px;}
A.news14:hover {COLOR:#9c0000;text-decoration: underline;font-size:14px;}

A.link12:link {color:#333333;TEXT-DECORATION: none;font-size:12px;}
A.link12:visited {COLOR:#333333;TEXT-DECORATION: none;font-size:12px;}
A.link12:hover {COLOR:#9C0000;text-decoration: underline;font-size:12px;}

A.link14:link {color:#2A3F71;font-size:14px;TEXT-DECORATION: none;}
A.link14:visited {COLOR:#2A3F71;font-size:14px;TEXT-DECORATION: none;}
A.link14:hover {COLOR:#9c0000;font-size:14px;text-decoration: underline;}

A.sbox14:link {color:#0F5B9C;font-size:14px;TEXT-DECORATION: none;}
A.sbox14:visited {COLOR:#0F5B9C;font-size:14px;TEXT-DECORATION: none;}
A.sbox14:hover {COLOR:#9c0000;font-size:14px;text-decoration: underline;}


.imgborder{border:solid #000000 1px;}
.topmenu{float:left;width:100%;height:25px;line-height:25px;background:url(../images/topbj.jpg) repeat-x top left;}
.topcenter{margin:0 auto;width:950px;position:relative;left:auto;right:auto;}
.logo{float:left;width:101px;height:21px;margin-top:2px;padding-left:20px;}
.menu{float:right;width:800px;height:25px;line-height:25px;}
.center{margin:0 auto;width:950px;left:auto;right:auto;}
.more{float:right;height:25px;line-height:25px;padding-right:10px;font-size:12px;color:#FFFFFF;}


.banner{float:left;width:950px;height:140px;text-align:center;}
.menulist{float:left;width:950px;height:28px;line-height:28px;text-align:center;color:#FFFFFF;background:url(../images/menubj.jpg) repeat-x left top;}


.topdiv{float:left;width:950px;margin-top:10px;}
.topnews{float:left;width:550px;margin-right:10px;}
.topdy{float:left;width:538px;border:solid #efefef 1px;color:#333333;line-height:18px;font-size:12px;padding:5px;}
.tionewslist{float:left;width:548px;}
.listleft{float:left;width:680px;}
.listdiv{float:left;width:328px;margin:10px 10px 0 0;border:solid #D9D9D9 1px;}
.listtitle{float:left;width:318px;background:url(../images/t1.gif) repeat-x left top;line-height:28px;height:28px;color:#FFFFFF;font-weight:bold;font-size:14px;padding-left:10px;}
.listli{float:left;width:300px;padding:9px;line-height:24px;}
.listli ul{}
.listli li{float:left;width:300px;height:24px;line-height:24px;color:#333333;}
.listright{float:left;width:270px;background:#EFEFEF;margin-top:10px;}
.listrtitle{float:left;width:260px;padding-left:10px;background:url(../images/t1.gif) repeat-x right top;line-height:28px;height:28px;color:#FFFFFF;font-weight:bold;font-size:14px;}
.listrcontent{float:left;width:250px;padding:10px;line-height:24px;color:#666666;}
.bigtitle{float:left;width:940px;background:url(../images/t1.gif) repeat-x left top;line-height:28px;height:28px;color:#FFFFFF;font-weight:bold;font-size:14px;padding-left:10px;margin-top:10px;}
.bigcontent{float:left;width:948px;border:solid #D9D9D9 1px;}
.bigli{float:left;width:300px;padding:15px 8px 15px 8px;}
.bigimg{float:left;width:120px;border:solid #666666 1px;margin-right:8px;}
.bigfont{float:left;width:170px;line-height:18px;color:#666666;}
.footer{float:left;width:950px;line-height:24px;margin-top:10px;text-align:center;}




















